blackbody 5e4K vary
grid 4.5 5 0.05
ionization parameter -2
% constant temperature 1e4 K
% metals 0 vary
hden 3
stop zone 1
set dr 0
%
init "honly.ini"
element oxygen on
% element oxygen ionization -5 -5 0
save line list "varyt.lin" "linelist.dat" no hash
save line list absolute "varyt.alin" "linelist.dat" no hash
save line list ratio "varyt.rat" "linelist.rat" no hash
save grid "varyt.grd"  no hash
save overview "varyt.ovr"  no hash
save element oxygen "varyt.oxy"  no hash
